@charset "utf-8";
/* CSS Document */

/* Contents
------------------------------------------ */

#naviTop #navi07 img {
	opacity:0;
	filter: alpha(opacity=0 style=0);
	-moz-opacity:0;
}


/*-------------------------------------------------*/
#tab {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 1em;
	border-bottom: 2px solid #663e00;
	height: 40px;
	overflow: hidden;
}
#tab li a {
	display: block;
	border: 1px solid #663e00;
	border-bottom: 0;
	
	color: #663e00;
	text-align: left;
	padding:10px;
}
#tab li a:hover,
#tab li.present a {
	border-color: #333;
	color: #FFF;
	background:#663e00;
}
#page1, #page2, #page3, #page4, #page5 {
	margin-bottom: 12em;
	padding-top: 1em;
}

.car {
	margin-top:20px;
}

.train {
	margin-top:20px;
}

.access_box {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px dotted #CCCCCC;
}
.access_title {
	font-weight:bold;
}
.access_title span {
	font-size:18px;
	color:#8b2100;
}

#access_area_title {
	margin-bottom:10px;
}

#access_area {
	border:2px solid #8b2100;
	margin-bottom:20px;
	padding:10px 0;
}

#access_area .access_area_box .access_title {
	font-weight:bold;
}

#access_area .access_area_box .access_title span {
	font-size:18px;
	color:#8b2100;
}

#access_area .access_area_box .access_text {
	font-size:11px;
}

#hanagoyomi_box {
	margin-top:10px;
}

#hanagoyomi {
	margin-top:20px;
}

/* PC */
@media screen and (min-width:641px) {
#tab li {
	float: left;
	width: 180px;
	height: 40px;
}

#tab li a {
	width: 150px;
	height: 40px;
}
.access_photo {
	width:110px;
	height:80px;
	float:left;
}
.access_title {
	width:560px;
	float:right;
}
.access_text {
	width:560px;
	float:right;
}

#access_area .access_area_box {
	width:320px;
	padding-left:12px;
	float:left;
}
#access_area .access_area_box .access_title {
	width:320px;
	float:right;
}
#access_area .access_area_box .access_photo {
	width:110px;
	height:80px;
	float:left;
}
#access_area .access_area_box .access_text {
	width:205px;
	float:right;
}

#hanagoyomi_box .hanagoyomi_map {
	width:220px;
	float:left;
}
#hanagoyomi_box .hanagoyomi_text {
	width:450px;
	margin-top:20px;
	float:right;
}
#hanagoyomi_box .hanagoyomi_image {
	width:450px;
	float:right;
}
#hanagoyomi_box .hanagoyomi_image li {
	margin-top:20px;
	margin-right:4px;
	font-size:11px;
	float:left;
}
}

/* SP */
@media screen and (max-width:640px) {
#tab li {
	float: left;
	width: 130px;
	height: 40px;
}
#tab li a {
	width: 100px;
	height: 40px;
}

#map iframe {
	width:100%;
	height:300px;
}
.car img {
	width:100%;
	height:auto;
}

.train img {
	width:100%;
	height:auto;
}

.access_photo {
	width:110px;
	height:80px;
	float:left;
}
.access_title {
	width : calc(100% - 110px);
  	padding:15px 0 0 15px;
	float:left;
  	box-sizing:border-box;
}
.access_text {
	width:100%;
	float:left;
}

#access_area .access_area_box {
	width:95%;
	padding-left:12px;
	float:left;
}
#access_area .access_area_box .access_title {
	width:100%;
  	padding:0px;
}
#access_area .access_area_box .access_photo {
	width:110px;
	height:80px;
	float:left;
}
#access_area .access_area_box .access_text {
	width : calc(100% - 120px);
  	padding:10px 0 0 10px;
	float:right;
}

#hanagoyomi_box .hanagoyomi_map {
	width:100%;
  	text-align:center;
}
#hanagoyomi_box .hanagoyomi_text {
	width:100%;
	margin-top:20px;
}
#hanagoyomi_box .hanagoyomi_image {
	width:100%;
}
#hanagoyomi_box .hanagoyomi_image li {
  	width:33%;
	margin-top:10px;
	font-size:11px;
	float:left;
}
#hanagoyomi_box .hanagoyomi_image li img {
  	width:100%;
	height:auto;
}
#hanagoyomi img {
	width:100%;
	height:auto;
}
}